[Main]
StatusApp=Main
StatusAppID=2
StatusX=1228
StatusY=224
[App]
com.hongmayi.qqgroup.status=1
[Login]
Account=
[Window]
Log.z=352
Log.d=167
Log.front=0
Log.max=0
Log.x=662
Log.y=450
Log.type=1
Log.l0=60
Log.l1=95
Log.l2=65
Log.l3=85
Log.l4=300
[Debug]
DeveloperMode=1
